平台开发中,欢迎参与测试。你可以在 QQ群:1046115671 中与我们交流,或是直接在社区发帖
  • 孙锡源
    管理员

    我们确实更改了核心文件。你反馈的这个问题也确实是个比较头疼的问题,我们的做法会干扰安全插件的判断。

    在 WordPress 上最好用的安全插件就是 Wordfence 了,但就像前面说的,这主要是我们的问题,暂时可以先不管这个问题,我们后续研究一下怎么规避。

  • 正在查看 1 条回复
    • 哎呀,回复话题必需登录。

    加入 LitePress 论坛 ,参与知识分享与交流
    登录 注册 进行评论
    立即加入